Bug 1043119 (F21AlphaBlocker) - Fedora 21 Alpha blocker bug tracker
Summary: Fedora 21 Alpha blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F21AlphaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 21
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Radek Vokál
URL:
Whiteboard:
Depends On: 1019454 1034414 1044304 1045682 krb5_execstack 1046112 1052317 1059807 1060382 1075835 1080164 1084174 1091470 1091482 1091542 1096358 1097301 1099581 1101557 1102793 1107744 1107796 1110758 1110764 1110968 1111417 1111724 1112315 1112387 1115120 1116450 1116478 1116767 1119380 1120296 1121301 1121761 1121806 1122128 1123845 1127103 1127280 1127450 1131754 1133166 1134504 1134507 1134731 1135516 1135746 1136519 1136990 1138529 1139015 1139917 1140780 1140867
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-14 01:36 UTC by Adam Williamson
Modified: 2016-12-30 02:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-05 18:28:32 UTC


Attachments (Terms of Use)

Description Adam Williamson 2013-12-14 01:36:04 UTC
Fedora 21 Alpha blocker tracker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 21 Alpha release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as a 'freeze exception' for the Alpha release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F20AlphaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 3 Adam Williamson 2014-12-05 18:28:32 UTC
F21 has been shipped.


Note You need to log in before you can comment on or make changes to this bug.